@font-face {
	font-family: 'Canela';
	src: url('../fonts/Canela-Regular.woff2') format('woff2'),
        url('../fonts/Canela-Regular.woff') format('woff');
	font-weight:  400;
	font-style:   normal;
	font-stretch: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue.woff2') format('woff2'),
         url('../fonts/HelveticaNeue.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),
         url('../fonts/HelveticaNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
